<?php

require_once 'core/system.php';








head('Хэллоуин');


reg();

?><style>

.pda_new {
-webkit-animation: pda_new 1s linear infinite;
animation: pda_new 2s linear infinite;


}
@-webkit-keyframes pda_new {
from {color: #FF8C00}


to {color: #222}
}
@keyframes pda_new {
from {color: #FF8C00}


to {color: #222}
} 

.pda_new {
box-shadow: 0 0 140px;








border: #000 -6px solid;

padding:3px;
margin-left:7px;


margin-right:7px;


border-top-right-radius:5px;

border-top-left-radius:5px;

-moz-border-top-right-radius:4px;


-moz-border-top-left-radius:5px;

border-bottom-right-radius:5px;

border-bottom-left-radius:5px;

-moz-border-bottom-right-radius:5px;

-moz-border-bottom-left-radius:5px;

} </style><?
if(isset($_GET['g1'])){


if($user['pump']<1000){ header("location:gift.php");exit;}



$shmot = $dbc->query("SELECT * FROM `dung_item` where `id`= 24")->fetch_assoc();





$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img,vamp,sok) values('".$user['id']."','".$shmot['status']."','".$shmot['nik']."','".$shmot['strong']."','".$shmot['hp']."','".$shmot['prot']."','".$shmot['crit']."','".$shmot['regen']."','".$shmot['level']."','".$shmot['tip']."','".$user['pers']."','".$shmot['lite']."','".$shmot['coin']."','".$shmot['img']."','".$shmot['vamp']."','".$shmot['sok']."')");





$dbc->query("update `users` set `pump` = `pump`-1000 where id = 
'".$user['id']."'");




$_SESSION['message']='Вещь Куплена'; header('location:gift.php');exit;
}






if(isset($_GET['g2'])){



if($user['pump']<500){ header("location:gift.php");exit;}



$shmot = $dbc->query("SELECT * FROM `dung_item` where `id`= 25")->fetch_assoc();





$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img,vamp,sok) values('".$user['id']."','".$shmot['status']."','".$shmot['nik']."','".$shmot['strong']."','".$shmot['hp']."','".$shmot['prot']."','".$shmot['crit']."','".$shmot['regen']."','".$shmot['level']."','".$shmot['tip']."','".$user['pers']."','".$shmot['lite']."','".$shmot['coin']."','".$shmot['img']."','".$shmot['vamp']."','".$shmot['sok']."')");





$dbc->query("update `users` set `pump` = `pump`-500 where id = 
'".$user['id']."'");




$_SESSION['message']='Вещь Куплена'; header('location:gift.php');exit;
}



if(isset($_GET['g3'])){


if($user['pump']<1000){ header("location:gift.php");exit;}



$shmot = $dbc->query("SELECT * FROM `dung_item` where `id`= 26")->fetch_assoc();





$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img,vamp,sok) values('".$user['id']."','".$shmot['status']."','".$shmot['nik']."','".$shmot['strong']."','".$shmot['hp']."','".$shmot['prot']."','".$shmot['crit']."','".$shmot['regen']."','".$shmot['level']."','".$shmot['tip']."','".$user['pers']."','".$shmot['lite']."','".$shmot['coin']."','".$shmot['img']."','".$shmot['vamp']."','".$shmot['sok']."')");





$dbc->query("update `users` set `pump` = `pump`-1000 where id = 
'".$user['id']."'");




$_SESSION['message']='Вещь Куплена'; header('location:gift.php');exit;
}


if(isset($_GET['g4'])){


if($user['pump']<1000){ header("location:gift.php");exit;}



$shmot = $dbc->query("SELECT * FROM `dung_item` where `id`= 28")->fetch_assoc();





$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img,vamp,sok) values('".$user['id']."','".$shmot['status']."','".$shmot['nik']."','".$shmot['strong']."','".$shmot['hp']."','".$shmot['prot']."','".$shmot['crit']."','".$shmot['regen']."','".$shmot['level']."','".$shmot['tip']."','".$user['pers']."','".$shmot['lite']."','".$shmot['coin']."','".$shmot['img']."','".$shmot['vamp']."','".$shmot['sok']."')");





$dbc->query("update `users` set `pump` = `pump`-1000 where id = 
'".$user['id']."'");




$_SESSION['message']='Вещь Куплена'; header('location:gift.php');exit;
}

if(isset($_GET['g5'])){


if($user['pump']<6000){ header("location:gift.php");exit;}



$shmot = $dbc->query("SELECT * FROM `dung_item` where `id`= 27")->fetch_assoc();





$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img,vamp,sok) values('".$user['id']."','".$shmot['status']."','".$shmot['nik']."','".$shmot['strong']."','".$shmot['hp']."','".$shmot['prot']."','".$shmot['crit']."','".$shmot['regen']."','".$shmot['level']."','".$shmot['tip']."','".$user['pers']."','".$shmot['lite']."','".$shmot['coin']."','".$shmot['img']."','".$shmot['vamp']."','".$shmot['sok']."')");





$dbc->query("update `users` set `pump` = `pump`-6000 where id = 
'".$user['id']."'");




$_SESSION['message']='Вещь Куплена'; header('location:gift.php');exit;
}

if(isset($_GET['g6'])){


if($user['pump']<1000){ header("location:gift.php");exit;}






$dbc->query("update `users` set `pump` = `pump`-1000 ,`gold`=`gold`+250 where id = 
'".$user['id']."'");




$_SESSION['message']='Золото Получено'; header('location:gift.php');exit;
}


if(isset($_GET['gift1'])){ 




if($user['tour']<1000){ header('location:index.php');}






$dbc->query("UPDATE `users` SET `gold`=`gold`+1000 WHERE `id`='".$user['id']."'");





$dbc->query("UPDATE `users` SET `serebro`=`serebro`+1000000 WHERE 
`id`='".$user['id']."'");  




$dbc->query("UPDATE `users` SET `rub`=`rub`+3000 WHERE `id`='".$user['id']."'"); 



$dbc->query("UPDATE `users` SET `tour`=0 WHERE `id`='".$user['id']."'"); 

$_SESSION['message']='Ваша Награда<img src="img/money/money.png">1000 <img src="img/stat/sera.png">1000000 <img src="img/money/rubin.png">3000'; 


header('location:gift.php');exit; }



if(isset($_GET['gift2'])){ 



if($user['tour']<3000){ header('location:index.php');}






$dbc->query("UPDATE `users` SET `gold`=`gold`+2000 WHERE `id`='".$user['id']."'");





$dbc->query("UPDATE `users` SET `serebro`=`serebro`+2000000 WHERE 
`id`='".$user['id']."'");  




$dbc->query("UPDATE `users` SET `rub`=`rub`+6000 WHERE `id`='".$user['id']."'"); 


$name  = 'Кулон Святых';
$lite = 'iLegendary';

$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$user['id']."',1,'".$name."',300,2000,300,5,5,40,8,'".$user['pers']."','".$lite."',0,67)"); 



$dbc->query("UPDATE `users` SET `tour`=0 WHERE `id`='".$user['id']."'"); 

$_SESSION['message']='Ваша Награда<img src="img/money/money.png">2000 <img src="img/stat/sera.png">2000000 <img src="img/money/rubin.png">6000'; 


header('location:gift.php');exit; }








if(isset($_GET['gift3'])){ 



if($user['tour']<6000){ header('location:index.php');}






$dbc->query("UPDATE `users` SET `gold`=`gold`+3000 WHERE `id`='".$user['id']."'");





$dbc->query("UPDATE `users` SET `serebro`=`serebro`+3000000 WHERE 
`id`='".$user['id']."'");  




$dbc->query("UPDATE `users` SET `rub`=`rub`+15000 WHERE `id`='".$user['id']."'"); 


$name  = 'Кулон Святых';
$lite = 'iLegendary';

$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$user['id']."',1,'".$name."',300,2000,300,5,5,40,8,'".$user['pers']."','".$lite."',0,67)"); 

$name  = 'Пояс Святых';
$lite = 'iLegendary';

$dbc->query("INSERT INTO `artefact` (user_id,status,nik,strong,hp,prot,crit,regen,level,tip,class,lite,coin,img) values('".$user['id']."',1,'".$name."',400,2500,400,5,5,40,7,'".$user['pers']."','".$lite."',0,68)"); 



$dbc->query("UPDATE `users` SET `tour`=0 WHERE `id`='".$user['id']."'"); 

$_SESSION['message']='Ваша Награда<img src="img/money/money.png">3000 <img src="img/stat/sera.png">3000000 <img src="img/money/rubin.png">15000'; 


header('location:gift.php');exit; }



?><img src="/img/new/hel.png" width="100%"><? 

?><div class="b-panel-new dblue-panel bordered mt2"><div class="panel-inner-2"><div class="font-small text-italic c-verygray"><center> У вас  <img src="img/at/pump.png"  width="14" height="14" alt="*"><?=$user['pump']?></center></div></div></div> <?
$inf =$dbc->query("SELECT * FROM `dung_item` WHERE `id`=24")->fetch_assoc();






if($inf['class']==1){ $class='Воин';}else{$class='Маг';}
if($inf['tip']==1){$tip='Голова';}elseif($inf['tip']==2){$tip='Плечи';}elseif($inf['tip']==3){$tip='Тело';}elseif($inf['tip']==4){$tip='Оружие';}elseif($inf['tip']==5){$tip='Защита';}














?><div class='pda_new'> <div class="b-panel-new dblue-panel bordered mt2">



<div class="panel-inner-2"><div class="font-small text-italic c-verygray">



<table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td width="37" style="vertical-align: top;"><img width="32"height="32" src="img/items/<?=$inf['img']?>.png" alt="."border="0" 





</td><td><div><a href="/dung_item.php?ids=<?=$inf['id']?>" class="<?=$inf['lite']?>"><center><?=$inf['nik']?></a></center></div><span class="nowrap"></span> <span class="nowrap"></span><span class="clearer"></span></td><td width="60"><a href="/gift.php?g1" class="gr-btn center"><span>Купить <img src="img/at/pump.png"  width="14" height="14" alt="*">1000</span></a></td> </span></td></tr></table></div></div>








</div></div>
</div></div>


<?
$inf =$dbc->query("SELECT * FROM `dung_item` WHERE `id`=25")->fetch_assoc();






if($inf['class']==1){ $class='Воин';}else{$class='Маг';}
if($inf['tip']==1){$tip='Голова';}elseif($inf['tip']==2){$tip='Плечи';}elseif($inf['tip']==3){$tip='Тело';}elseif($inf['tip']==4){$tip='Оружие';}elseif($inf['tip']==5){$tip='Защита';}














?><div class='pda_new'> <div class="b-panel-new dblue-panel bordered mt2">



<div class="panel-inner-2"><div class="font-small text-italic c-verygray">



<table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td width="37" style="vertical-align: top;"><img width="32"height="32" src="img/items/<?=$inf['img']?>.png" alt="."border="0" 





</td><td><div><a href="/dung_item.php?ids=<?=$inf['id']?>" class="<?=$inf['lite']?>"><center><?=$inf['nik']?></a></center></div><span class="nowrap"></span> <span class="nowrap"></span><span class="clearer"></span></td><td width="60"><a href="/gift.php?g2" class="gr-btn center"><span>Купить <img src="img/at/pump.png"  width="14" height="14" alt="*">500</span></a></td> </span></td></tr></table></div></div>










</div></div>
</div></div>


<? 

$inf =$dbc->query("SELECT * FROM `dung_item` WHERE `id`=26")->fetch_assoc();






if($inf['class']==1){ $class='Воин';}else{$class='Маг';}
if($inf['tip']==1){$tip='Голова';}elseif($inf['tip']==2){$tip='Плечи';}elseif($inf['tip']==3){$tip='Тело';}elseif($inf['tip']==4){$tip='Оружие';}elseif($inf['tip']==5){$tip='Защита';}














?><div class='pda_new'> <div class="b-panel-new dblue-panel bordered mt2">



<div class="panel-inner-2"><div class="font-small text-italic c-verygray">



<table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td width="37" style="vertical-align: top;"><img width="32"height="32" src="img/items/<?=$inf['img']?>.png" alt="."border="0" 





</td><td><div><a href="/dung_item.php?ids=<?=$inf['id']?>" class="<?=$inf['lite']?>"><center><?=$inf['nik']?></a></center></div><span class="nowrap"></span> <span class="nowrap"></span><span class="clearer"></span></td><td width="60"><a href="/gift.php?g3" class="gr-btn center"><span>Купить <img src="img/at/pump.png"  width="14" height="14" alt="*">1000</span></a></td> </span></td></tr></table></div></div>









</div></div>
</div></div>


<? 
$inf =$dbc->query("SELECT * FROM `dung_item` WHERE `id`=28")->fetch_assoc();







if($inf['class']==1){ $class='Воин';}else{$class='Маг';}
if($inf['tip']==1){$tip='Голова';}elseif($inf['tip']==2){$tip='Плечи';}elseif($inf['tip']==3){$tip='Тело';}elseif($inf['tip']==4){$tip='Оружие';}elseif($inf['tip']==5){$tip='Защита';}














?><div class='pda_new'> <div class="b-panel-new dblue-panel bordered mt2">



<div class="panel-inner-2"><div class="font-small text-italic c-verygray">



<table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td width="37" style="vertical-align: top;"><img width="32"height="32" src="img/items/<?=$inf['img']?>.png" alt="."border="0" 





</td><td><div><a href="/dung_item.php?ids=<?=$inf['id']?>" class="<?=$inf['lite']?>"><center><?=$inf['nik']?></a></center></div><span class="nowrap"></span> <span class="nowrap"></span><span class="clearer"></span></td><td width="60"><a href="/gift.php?g4" class="gr-btn center"><span>Купить <img src="img/at/pump.png"  width="14" height="14" alt="*">1000</span></a></td> </span></td></tr></table></div></div>










</div></div>
</div></div>


<? 
$inf =$dbc->query("SELECT * FROM `dung_item` WHERE `id`=27")->fetch_assoc();






if($inf['class']==1){ $class='Воин';}else{$class='Маг';}
if($inf['tip']==1){$tip='Голова';}elseif($inf['tip']==2){$tip='Плечи';}elseif($inf['tip']==3){$tip='Тело';}elseif($inf['tip']==4){$tip='Оружие';}elseif($inf['tip']==5){$tip='Защита';}














?><div class='pda_new'> <div class="b-panel-new dblue-panel bordered mt2">



<div class="panel-inner-2"><div class="font-small text-italic c-verygray">



<table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td width="37" style="vertical-align: top;"><img width="32"height="32" src="img/items/<?=$inf['img']?>.png" alt="."border="0" 





</td><td><div><a href="/dung_item.php?ids=<?=$inf['id']?>" class="<?=$inf['lite']?>"><center><?=$inf['nik']?></a></center></div><span class="nowrap"></span> <span class="nowrap"></span><span class="clearer"></span></td><td width="60"><a href="/gift.php?g5" class="gr-btn center"><span>Купить <img src="img/at/pump.png"  width="14" height="14" alt="*">6000</span></a></td> </span></td></tr></table></div></div>










</div></div>
</div></div>


<? 









?><div class='pda_new'> <div class="b-panel-new dblue-panel bordered mt2">



<div class="panel-inner-2"><div class="font-small text-italic c-verygray">



<table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td width="37" style="vertical-align: top;"><img src="img/money/money.png">250</span><span class="clearer"></span></td><td width="60"><a href="/gift.php?g6" class="gr-btn center"><span>Купить <img src="img/at/pump.png"  width="14" height="14" alt="*">1000</span></a></td> </span></td></tr></table></div></div>









</div></div>
</div></div>


<? 



foot();


